﻿/* CSS Document */

/*■初期設定*/

body{
	color:#000000;/*通常のテキストカラー*/
	}
a{
	color:#0099FF;/*通常のリンクテキストカラー*/
	}
a:hover{
	color:#FF9900;/*マウスが乗った時の通常のリンクテキストカラー*/
	text-decoration:underline;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}

/*■初期設定ここまで*/


*{ margin:0; padding:0;}
img{ border:00;}



/*■フォントサイズ調整*/
body {
    font-size: 13px; /* モダンブラウザ */
    *font-size: 90%; /* IE 7 */
    *font:80%; /* IE 6以下 */
}
body{
	text-align:center;
	}

#container{

	width:800px;
	margin:auto;
	text-align:left;
	}



h1{
	margin:10 0 0px 0;
	}






#main_image{
	background:url(../img/main_image.jpg) no-repeat;
	height:600px;
	margin:0 0 1px 0;
	}

#copy{
	clear:left;
	background-color:#999999;
	height:20px;
	font-size:10px;
	text-align:right;
	color:#ffffff;
	border: double #999999;
	border-width:3px 0 0 0;
	padding:2px;
	}
#copy a{
	color:#FFFFFF;
	text-decoration:none;
	font-size:10px;
	}
#copy a:hover{
	color:#FFFFFF;
	}

**********





}